using System;
using System.Collections.ObjectModel;
using NinjaTrader.Cbi;

internal sealed class Delegate755 : MulticastDelegate
{
	public extern Collection<Position> Invoke(object object_0);

	public static Collection<Position> smethod_0(object object_0, Delegate755 delegate755_1)
	{
		return delegate755_1(object_0);
	}

	public extern Delegate755(object object_0, IntPtr intptr_0);

	static Delegate755()
	{
		Class10.smethod_13(typeof(Delegate755).TypeHandle);
	}

	internal static Delegate755 delegate755_0;
}
